# establecimientos.py

### Clae2 ###
    cod_clae2=None

### Clae6 ###
    cod_clae6=None

### ClaeLetra ###
    cod_letra=None

### Rangos ###
    cod_rango=None

### Provincias ###
    cod_provincia=None

### Departamentos ###
    cod_provincia,cod_departamento=None

### Establecimientos ###
    cod_provincia=None,cod_departamento=None,cod_clae2=None,cod_clae6=None,cod_letra=None,cod_rango=None
